Groupjive integration with fireboard . . .

10 years 17 hours ago #108599 by glassparman
OK, I know I'm behind the times but I NEED Fireboard because I can't get PHP 5 on Yahoo servers to allow Kunena.

I'm running Fireboard 1.0.5RC2 and Joomla 1.5.10.

After installing groupjive 1.8.4b4 there is still no way to select a forum under the integration tab and groupjive seems to be hard wired for kunena in this last release.

I thought braineater had a plugin to integrate Fireboard but I can't find it.

Any help here?
9 years 11 months ago #110205 by DALIN1171
Hello Glassparman,
it seems I have something like the same issue.
Also using groupjive 1.8b4 and CB1.2.1, and in the integration tab of groupjive settings, no way to select the forum type I want to use (may be Fireboard).

Haveyou found any solution in mid-tme ?
9 years 11 months ago #110241 by ckayfish
These releases will not work with Fireboard. There may be a way for you to hack it to get it to work, but this is not something the developers should be expected to take time to support.

I find it hard to believe Yahoo provides no way for their customers to use PHP5. Write them an email and ask how, and if they are so far beheing the times that they insist their customers are stuck with legacy technology you should vote with your wallet and change hosts.

Tips for understanding and solving your issue - Props to Krileon for creating this.
My Opensource CB Plugins: Mutual Connections and MYCB Cookie available here
Moderators: beatnantkrileon
Time to create page: 0.369 seconds
Facebook Twitter Google LinkedIn